class CreatePSizes < ActiveRecord::Migration
  def change
    create_table :p_sizes do |t|
      t.string :name

      t.timestamps null: false
    end
    
    PSize.create(:name => "XS")
    PSize.create(:name => "S")
    PSize.create(:name => "M")
    PSize.create(:name => "L")
    PSize.create(:name => "XL")
    PSize.create(:name => "2XL")
    PSize.create(:name => "3XL")
    PSize.create(:name => "4XL")
    
    
    PSize.create(:name => "M/L")
    PSize.create(:name => "XL/2XL")
    
    
    PSize.create(:name => "TU")
    
    PSize.create(:name => "37x42cm")
    PSize.create(:name => "37x40cm")
    PSize.create(:name => "34x36cm")
    PSize.create(:name => "38x42 fermé 15x15cm")
    
    PSize.create(:name => "3/4")
    PSize.create(:name => "4/6")
    PSize.create(:name => "6/8")
    PSize.create(:name => "9/11")
    PSize.create(:name => "12/14")
  
  
  end
end
